﻿

#home-page h1,
#home-page h2,
#home-page h3 { font-family: 'Francois One', sans-serif; }

#home-page { }

#home-page h2 { font-size: 40px; }

#home-page section .sectionInnerHome {
	width: 1050px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
}

#home-page .mission-statement {
	font-family: 'Francois One', sans-serif;
	font-size: 64px;
	line-height: 64px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	padding-top: 50px;
	display: inline-block;
	vertical-align: top;
}

#home-page .mission-statement .subtitle {
	font-size: 20px; 
	text-align: left
}

#home-page .mission-statement-details {
	color: #666;
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 50px;
	text-align: left;
}

#home-page .jumbotron {
	/*width: 1200px;*/
	min-height: 380px;
	margin: auto;
	font-size: 18px;
	line-height: 30px;
	padding-bottom: 60px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 60px;
	background-color: white;
	color: black;
	text-align: center;
	white-space: nowrap;
}

#home-page .jumbotron .jumbotron-image {
	display: inline-block;
	vertical-align: top;
}


#home-page #technologies #techContent h2 {
	text-align: center;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 30px;
}

#home-page #technologies .tech-items {
	line-height: 2em;
	font-size: 20px;
}

#home-page #technologies #techContent {
	width: 720px;
	margin: auto;
}

#home-page #technologies #techContent .container { width: 100%; }

#home-page #technologies #techContent .container .row { width: 100%; }


#home-page #technologies {
	padding-top: 20px;
	color: black;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 20px;
}

#home-page #technologies h2 { padding-bottom: 20px; }


#home-page #chooseOnlineOrClassroom .btn-primary {
	display: inline-block;
	margin-top: 20px;
}

#home-page .choosePoints {
	font-size: 18px;
	line-height: 1.75;
}

#home-page .searchArea {
	text-align: center;
	font-size: 20px;
	padding: 10px;
	padding-top: 30px;
	background-color: #8C8C8C;
	color: white;
}

#home-page .searchArea .searchMessage {
	display: inline-block;
	vertical-align: middle;
	margin-top: -10px;
	margin-right: 5px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#home-page .searchArea input[type="text"] {
	margin-bottom: 0px;
	width: 350px;
}

#home-page .searchArea input {
	vertical-align: middle;
	margin-left: 5px;
}


#home-page .customerTesimonials {
	text-align: center;
	background-color: white;
	padding-top: 30px;
	padding-bottom: 30px;
}

#home-page .customerTesimonials h2 {
	margin-bottom: 40px;
	text-transform: uppercase;
}

#home-page .customerTesimonials .testimonialContent {
	display: inline-block;
	text-align: left;
}


#home-page #searchSection,
#home-page #subscribeSection {
	background-color: #EFEFEF;
	text-rendering: optimizelegibility;
}

#home-page #subscribeSection form,
#home-page #searchSection form,
#home-page .subscribeMessage,
#home-page .searchMessage { display: inline-block; }

#home-page #searchSection.btn,
#home-page #searchSection,
#home-page #subscribeSection.btn,
#home-page #subscribeSection { font-size: 14px; }

#home-page #searchSection h3,
#home-page #subscribeSection h3 {
	line-height: inherit;
	margin: 2px;
	margin-bottom: 5px;
	font-size: 25px;
	font-weight: bold;
}

#home-page #searchSection .btn,
#home-page #searchSection input,
#home-page #subscribeSection .btn,
#home-page #subscribeSection input { font-size: 24px; }

#home-page #searchSection input,
#home-page #subscribeSection input {
	padding: 5px;
	padding-top: 10px;
	padding-left: 10px;
	vertical-align: top;
	margin: 0px;
	width: 300px;
	margin-right: 5px;
}

#home-page #searchSection .btn,
#home-page #subscribeSection .btn {
	height: 42px;
	vertical-align: middle;
}

#home-page #searchSection form,
#home-page #subscribeSection form {
	margin-top: 22px;
	margin-left: 100px;
}

#home-page .searchMessage,
#home-page .subscribeMessage {
	margin-top: 20px;
	margin-right: 40px;
	vertical-align: top;
}

#home-page #searchSection { padding-bottom: 20px; }

#home-page #topics {
		background-color: white;
	margin-top: 30px;
}
#home-page #featureCourses {
	background-color: white;
	margin-top: 0px;
	padding-bottom: 40px;
}

#home-page #topics h2,
#home-page #featureCourses h2 { text-align: center; }

#home-page #instructors-and-authors .instructors-intro-statement,
#home-page #featureCourses .class-intro-statement {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 26px;
	color: #444;
}

#home-page #featureCourses .featured-classes {
	text-align: center;
}

#home-page #featureCourses .featured-class {
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 25px;
	margin-left: 25px;
}

#home-page #featureCourses a.featured-class {
	color: black;
	font-size: 18px;
}

/*#home-page #featureCourses .featured-class .featured-class-label {
	width: 200px;
	height: 130px;
	color: white;
	padding-top: 60px;
	text-align: center;
	font-size: 28px;
	background-color: black;
	margin-bottom: 10px;
}*/

#home-page #featureCourses .featured-class .tech-icon {
	margin-bottom: 10px;
	display: block;
}

#home-page #featureCourses .featured-class .video-clip {
	width: 200px;
	margin: auto;
	height: 175px;
	background-color: #222;
}

#home-page #featureCourses .featured-class .video-clip img { /*temp*/margin-top: 50px; }

#home-page #featureCourses .featured-class .class-title { font-weight: bold; }

#home-page #featureCourses .featured-class .class-author { color: #444; }

#home-page #onlineCourses { padding-top: 30px; }

#home-page #onlineCourses img {
	margin-right: 30px;
	width: 350px;
	padding-top: 30px;
}

#home-page #onlineCourses h2 {
	font-size: 40px;
	padding-top: 25px;
	margin-bottom: 25px;
	margin-top: 5px;
}

#home-page #onlineCourses .onlineCoursesMessage {
	float: right;
	font-size: 20px;
	line-height: 28px;
}


#home-page #instructors-and-authors {
	background-color: #6DC7E7;
	margin-top: 50px;
	padding-top: 30px;
	padding-bottom: 40px;
	text-align: center;
}

#home-page #instructors-and-authors h2 {
	text-align: center;
	padding-bottom: 10px;
}

#home-page .instructor-highlight {
	display: inline-block;
	margin-top: 0px;
	margin: 20px;
	text-align: center;
}

#home-page .instructor-highlight img {
	height: 120px;
	display: block;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#home-page .instructor-highlight .instructor-name {
	font-size: 20px;
	font-weight: bold;
}

#home-page .instructor-highlight a { color: black; }

#home-page #instructors-and-authors a.more {
	font-size: 18px;
	/*color: #444;*/
	/*padding-top: 10px;*/
	display: inline-block;
}

#home-page #instructors-and-authors .instructors-intro-statement { margin-bottom: 10px; }


#home-page .customerTesimonials {
	margin-bottom: 30px;
	padding-bottom: 50px;
}

#home-page .customerTesimonials blockquote {
	text-align: left;
	width: 800px;
	margin: auto;
}

#home-page .customerTesimonials blockquote p { font-size: 20px; }

#home-page .customerTesimonials blockquote small {
	margin-top: 10px;
	font-size: 16px;
}

#home-page #subscribeButton,
#home-page #queryTerms,
#home-page #searchButton,
#home-page #email { line-height: 1em; }












#home-page .tech-items {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
	display: inline-block; 
}

#home-page .tech-items .tech-item {
	display: inline-block; 
}

#home-page .tech-items .left-items .tech-item {
	background-color: #FF7421;
	color: white;
}

#home-page .tech-items .right-items .tech-item {
	background-color: #45a73b;
	color: white;
}

#home-page .tech-items .middle-items .tech-item {
	background-color: #009ED5;
	color: white;
}

#home-page .tech-items .left-items,
#home-page .tech-items .right-items,
#home-page .tech-items .middle-items {
	vertical-align: top;
	width: 260px;
	display: inline-block;
	font-weight: bold;
	font-size: 30px;
	line-height: 1.5em;
}

#home-page .tech-items h2 {
	margin-top: 0px;
	padding-top: 0px;
}

#home-page .webcasts-upcoming-area .webcast-home-message .text {
	margin-top: 30px;
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 26px;
}
#home-page .webcasts-upcoming-area a.btn {
	font-size: 18px;
}
#home-page .webcasts-upcoming-area {
	text-align: center;
	background-color: #efefef;
	/*color: white;*/
	padding-top: 20px;
	padding-bottom: 30px;
}

#home-page .webcasts-upcoming-area .webcast {
	margin-top: 30px;
}

#home-page .webcasts-upcoming-area a.more {
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 10px;
}